@charset "UTF-8";

/* COMMON STYLES FOR ALL PAGES */
html > body {
	color: #000000;
	background-color: #eff3f6;
}
a, a:visited, a:link, .link {
	color: #414042;
}
a:hover {
	color: #39B54A;
}
.bigTitle {
	color: #333333;
}
.smallTitle {
	color: #414042;
}
.copyTitle {
	color: #414042;
}
.bodyCopy {
	color: #333333;
}
.footer {
	color: #333333;
}

/**
 * Header styles
 */
#subHeader {
	background-color: #F0F0F0;
}

/**
 * List cell styles.
 */
.rowHeader td, .smRowHeader td {
	color: #FFFFFF;
	background-color: #424041;
}
a.rowHeaderLink, a.rowHeaderLink:visited, a.rowHeaderLink:link, a.rowHeaderLink:hover {
	color: #FFFFFF;
}
.row td, .smRow td, .rowAlt td, .smRowAlt td, .rowAlt2 td {
	color: #000000;
}
.row td, .smRow td {
	background-color: #F0F0F0;
}
.rowAlt td, .smRowAlt td {
	background-color: #DCDCDC;
}
.rowAlt2 td {
	background-color: #FFFFFF;
}
.borderDiv, .borderDivPadded {
	border: 1px solid #39B54A;
}

/**
 * Form styles
 */
.formLabel, .formLabelRequired {
	color: #333333;
}
.formField {
	color: #333333;
}
.formError {
	color: #FF0000;
}
select, input, textarea {
	color: #333333;
	border: 1px solid #39B54A;
}
input[type="checkbox"], input[type="radio"] {
	color: #39B54A;
}
.formDisabled {
	border: 1px solid #D0D0D0;
}

/**
 * View styles
 */
.controlsDiv {
    background-color: #FFFFFF;
}
.controlsDiv table {
    background-color: #FFFFFF;
}
.controlsDiv td {
    background-color: #FFFFFF;
}
.controlsDiv td div, .controlContent {
    background: #FFFFFF;
	border: 1px solid #39B54A;
}

.labelDiv, .windowDiv {
    background: #FFFFFF;
}
.labelDiv {
	border: 1px solid #39B54A;
}
.windowDiv {
	border: 1px outset #39B54A;
}
.imageDiv {
    background: #FFFFFF;
	border: 1px solid #39B54A;
}
.ovrflw {
   	border-color:#39B54A;
}
.componentMin {
    background-color: #FFFFFF;
}
.componentInput {
	color: #333333;
	border: 1px solid #39B54A;
}
.simpleRenderer, .simpleRenderer2 {
	border: 1px solid #39B54A;
    padding:1px 5px 1px 5px;
    background: #FFFFFF;
}
.infoData {
	color: #FF0000;
}
.horzSeparator {
	background: #699D2E;
}
.viewChangeBkgd {
	background: #D8E2CC;
}

/**
 * Documentation float pane style overrides.
 */
html > body .dojoFloatingPaneTitleBar {
    background-color: #424041;
}
#help h1 {
	color: #414042;
}

/**
 * Common tree styling
 */
html > body .dojoTreeNodeLabelSelected {
    background-color: #39B54A;
    color: #FFFFFF;
}

/**
 * Styles for weekly 15 minute interval schedules.
 */
.qoff {
    background-color: #FF4000;
}
.qon {
    background-color: #B4CE96;
}

.qreg {
    border: 1px solid #699D2E;
}
.qhlt {
    border: 1px solid #FF9D2E;
}

.hreg {
    border: 1px solid #FFFFFF;
}
.hhlt {
    border: 1px solid #FF9D2E;
}

.standard-btn
{
background: #006666; /* All browsers */
/* background: -moz-linear-gradient(top,  #a3f7ea 0%, #1ea892 100%); FF3.6+ */
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a3f7ea), color-stop(100%,#1ea892)); Chrome,Safari4+ */
/* background: -webkit-linear-gradient(top,  #a3f7ea 0%,#1ea892 100%); Chrome10+,Safari5.1+ */
/* background: -o-linear-gradient(top,  #a3f7ea 0%,#1ea892 100%); Opera 11.10+ */
/* background: -ms-linear-gradient(top,  #a3f7ea 0%,#1ea892 100%); IE10+ */
/* background: linear-gradient(to bottom,  #a3f7ea 0%,#1ea892 100%); W3C */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3f7ea', endColorstr='#1ea892',GradientType=0 ); IE6-9 */
color:#fff;

box-shadow:0 2px 6px rgba(0,0,0,0.5);
-webkit-box-shadow:0 2px 6px rgba(0,0,0,0.5);
-moz-box-shadow:0 2px 6px rgba(0,0,0,0.5);
}

.standard-btn:active
{
box-shadow:0 0px 3px rgba(0,0,0,0.3);
-webkit-box-shadow:0 0px 3px rgba(0,0,0,0.3);
-moz-box-shadow:0 0px 3px rgba(0,0,0,0.3);
}

.grey-btn{
	background-color: #a9a9a9;
}

div.default-container{
	background-color:#c1e8e4;
}

div.container-title{
	color:#007f76;
}

.container-internal-box{
	background-color: #cceeeb;
}

/* END */

/* GENERAL STYLES FOR PAGE TEMPLATE */
a {
	font-family: 'Ubuntu', sans serif;
	color: #30b0a8;
}

a:hover {
	color: #007f76;
}

a:visited {
	color: #666;
}

h2 {
/* 	color: #fff; */
}

.header-top {
	background-color: #30b0a8;
	-webkit-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.26);
	-moz-box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.26);
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.26);
}

.titulo-header {
	text-shadow: 0 1px 6px #000;
	color: #fff;
}

.icon-separator {
	background-color: #00A4A4;
}

.notify-silenciado {
	background-color: #e83842;
	box-shadow: 0 0 3px #000;
	-moz-box-shadow: 0 0 3px #000;
	-webkit-box-shadow: 0 0 3px #000;
}

.notify-silenciado-texto {
	color: #fff;
}

#nOfActiveAlarms {
	border: 2px solid #E83842;
	background-color: #E83842;
	color: #fff;
}

.toolbar-opt:hover {
	border: 1px solid #BFBFBF;
	border-bottom: 1px solid #7D7D7D;
	border-right: 1px solid #7D7D7D;
}

.toolbar-opt:active {
	border: 1px solid #7D7D7D;
	border-bottom: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;
}

#more-box {
	border: 1px solid #c3c3c3;
	background-color: #ececec;
	color: #666666;
}

#more-box table tbody tr.separator {
	background-color: #e0e0e0;
}

#more-box table tbody tr.separator-internal {
	background-color: #ffffff;
}

#more-box table.internal-more-table {
	background-color: #30b0a8;
	color: #ffffff;
}
/* END */

/* DASHBOARD */
		
#no-sensor{
	color: rgba(10, 128, 120, 1);
}

#sensor-container-offline{
	color: rgba(10, 128, 120, 1);
}

div.titulo-grupo
{
	color:#007f76;
}

div.box-sensor
{
	background-color:#f7f7f7;
	color:#007f76;
}

div.box-sensor.inactive
{
	background-color:#c3c3c3;
	color:#fff;
}

div.box-sensor.alerta-urgente
{
	background-color:#e83842;
	color:#fff;
}

div.box-sensor.alerta-laranja
{
	background-color:#f27f2a;
	color:#fff;
}

div.box-sensor.alerta-amarelo
{
	background-color:#cec410;
	color:#fff;
}

div.box-sensor.alerta-azul
{
	background-color:#0072e4;
	color:#fff;
}

.simbolo-out {
background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(230,230,230,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(99%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(230,230,230,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */

box-shadow:0px 0px 4px #666;

}

/* END */

/* POINT_DETAILS */

.pointMessagesTitle{
	color: #007f76;
}

/* END */

/* SEARCH */

.search-list-group-name{
	color: #007f76;
}

/* END */

/* AUDITS */

.historical-value{
	background-color: #FFF;
}

.out-of-range-value{
	background-color: #E83842;
	color: #FFF;
}
	
/* END */

/* EXTRACT TABLE */

#legenda {
	color: #001bff;
}

.rowDefault{
	background-color: #F0F0F0;
}

.rowDisabled{
	background-color: #f2dede;
}
	
/* END */

/* LOGIN */

input.campo {
    background: #ffffff;
    border-color: #cccccc;
}

input[type=text]:focus,
input[type=password]:focus {
    box-shadow: 0 0px 12px rgba(48, 176, 168, 0.5);
    -webkit-box-shadow: 0 0px 12px rgba(48, 176, 168, 0.5);
    -moz-box-shadow: 0 0px 12px rgba(48, 176, 168, 0.5);
    border-color: #60D5CE;
}

input.campo:hover {
    box-shadow: 0 0px 6px rgba(48, 176, 168, 0.5);
    -webkit-box-shadow: 0 0px 6px rgba(48, 176, 168, 0.5);
    -moz-box-shadow: 0 0px 6px rgba(48, 176, 168, 0.5);
}

.suporte-link,
.forgot-link {
    color: #fff;
}

.lema-text {
    color: #fff;
    text-shadow: 2px 2px 5px #000;
}

.content {
    background: rgb(255, 255, 255);
    background: transparent\9;
    background: rgba(255, 255, 255, 0.7);
}

#forgot-box {
    background: #F48C00;
    color: #ffffff;
}

#forgot-box input {
    border-color: #a05c00;
}

.sendpass,
.cancel-btn {
    color: #fff;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
}

.sendpass {
    background: #d66200;
}

.cancel-btn {
    background: #c1c1c1;
}

.sendpass:active,
.cancel-btn:active {
    box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0px 3px rgba(0, 0, 0, 0.3);
}

.error-message{
	color: #fffc00;
}
.btnCircular{
	background-color:#30b0a8 !important;
}
.btnPrincipal:hover{
	background-color:#30b0a8!important;;
	width: 94px!important;;
}
.pie-chart-title2 {
    padding-top: 12px;
    font-size: 16px;
    font-weight: 900;
    text-align: center;
    color: #007f76;
    background-color: #CBEEEA;
}
.graphicbox{
	background-color: #CBEEEA;
}

.btn-toolbar button{
	border-color: #30b0a8!important;
	background: #30b0a8!important;
	color: white;
}


.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	color: #fff!important;
	background-color: #30b0a8;
	border-color: #30b0a8;
}

.pagination>li>a, .pagination>li>span {
	color: #30b0a8;
	background-color: #fff;
	border: 1px solid #ddd;
}

.fixedMarginsOptions {
	margin-right: 10px;
	margin-top: 5px;
	text-align: right;
}

.w-50 {
	width: 50px;
}

.marginUnitLabel {
	width: 10px;
}

.mb-10 {
	margin-bottom: 10px;
}

.mb-5 {
	margin-bottom: 5px;
}

.mb-3 {
	margin-bottom: 3px;
}


/* END */

